Bug 85802 - missing icons in KDE menus (Phoebe 3 / RH 8.0.94)
missing icons in KDE menus (Phoebe 3 / RH 8.0.94)
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-07 16:51 EST by Elton Woo
Modified: 2007-04-18 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:09:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2003-03-07 16:51:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030221

Description of problem:
Some KDE menu items are still missing icons, even after latest
updates from rawhide (22 FEB.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login to KDE desktop
2. Navigate menus
3.
    

Actual Results:  some items are still missing an icon.

Expected Results:  ALL items should have an associated icon.

Additional info:

The items which do *NOT* have an associated icon are:
Kommander Executor,Kommander Editor,KTimer, 
KFoul Eggs, Klickety
Color Chooser,
Mozilla Mail,Mozilla Mail Message,
KThesaurus
Comment 1 Havoc Pennington 2003-03-07 16:55:01 EST
I don't think we'll draw custom icons for these, if there are some upstream we
should be sure to use them. Moving to kdebase, when it's as done as it will 
get there can be moved to Mozilla. Or separate bug reports would be good 
to do it in parallel.
Comment 2 Ngo Than 2003-07-04 09:34:12 EDT
I don't think we'll draw custom icons for these. This KDE icon problem is
reported in kde bugzilla, hope it will be fixed in upstream. move it to mozilla
Comment 3 Elton Woo 2003-09-04 12:55:11 EDT
Kindly refer to my comments today in Bug # 101078. Selecting "all packages"
*consistently* fails to install Severn, and even after a "Custom" install some
of the kde icons are *not* the default ones.
Comment 4 Elton Woo 2003-11-02 12:54:22 EST
Should this be reported as a new bug?  --->
Still missing in Fedora Core 1:


1) More Accessories --> Kandy, KPIlotDaemon, KTimer, VNC Viewer
          Kandy and KTimer lack icons in *both* desktops.
2) Games ---> KFoulEggs, Klickety ... again under KDE and Gnome.
3) More Graphics Appplications --> Color Chooser (both desktops),
Ghostview
4) More Office Applications --> Karbon14, KChart, KFormula, Kivio,
KOffice Workspace, Kontour, KThesaurus, Kugar, Kugar Designer
          KOfficeWorkspace, KThesaurus (*both* desktops).
5) More Programming Tools ---> Kommander Editor, Kommander Executor,
Quanta Plus 
          No entry for Kommander Executor in KDE, missing icon for
Kommander
          Editor in KDE, icon for Quanta Plus missing only under Gnome.
6) More Sound and Video Applications [NB. missing in Gnome *only*] -->
gxine, Kb3, Kb3 Setup
          Icon for gxine missing in both KDE and Gnome menus.
7) More System Tools --> Kb3, Kb3 Setup [NB. missing in Gnome *only*]
          # COMMENT: Admittedly these are user-added apps, but an icon 
          # *does* show for Xine, so therefore shouldn't there be
icons for        
          # the others?
Comment 5 Bill Nottingham 2006-08-05 01:03:17 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 7 Bill Nottingham 2007-01-02 14:09:30 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.